/* *************************************************************************************************
SNS PANE
************************************************************************************************* */
#content_snspane #twitter_wrap {
	float:none;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:30px;
}
#content_fbpadeplugin {
	float:none;
	margin-right:auto;
	margin-left:auto;
}

#content_snspane {
	padding-bottom:30px;
}